Subject: Re: CCL:GROMOS parameters: Ag+, K+, Rb+, Cs+

From: <[email-masked]>
Date: Thu, 13 Apr 1995 11:07:52 -0700

Assuming you are using the R*, epsilon vdw form and want to model
with TIP3 or SPC waters (i.e. 'fat' oxygen enclosing no-vdw H's),
the Aqvist parameters here should do the job. I am throwing in
anions too, the provenance of which I haven't personally inspected, 
for the complete ion parameters from the AMBER force field.

These parameters would need to be adapted if you are using any 
other combining rules or calculating interactions with any
'normal'-sized atoms - see the discussion on deriving new 
parameters on http://www.amber.ucsf.edu/amber/amber.html and/or
Ross, W.S. and Hardin, C.C., JACS 116, 6070-6080  (1994).  

Bill Ross

  Li          1.1370  0.0183             Li+ Aqvist JPC 1990,94,8021. (adapted)
  Na          1.8680  0.00277            Na+ Aqvist JPC 1990,94,8021. (adapted)
  K           2.6580  0.000328           K+  Aqvist JPC 1990,94,8021. (adapted)
  Rb          2.9560  0.00017            Rb+ Aqvist JPC 1990,94,8021. (adapted)
  Cs          3.3950  0.0000806          Cs+ Aqvist JPC 1990,94,8021. (adapted)
  F           1.75    0.061              Gough et al. JCC 13,(1992),963.
  I           2.35    0.40               JCC,7,(1986),230;  
  Cl          2.47    0.1                Cl- Smith & Dang, JCP 1994,100:5,3757

--